arrangers: []
barcode: '4560140032027'
catalog: CORE-00001
categories:
- Artist Discography
category: Artist Discography
classification: Original Work
composers: []
covers:
- full: https://media.vgm.io/albums/83/91138/91138-9fe424e7dc38.jpg
  medium: https://medium-media.vgm.io/albums/83/91138/91138-9fe424e7dc38.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/83/91138/91138-9fe424e7dc38.jpg
- full: https://media.vgm.io/albums/83/91138/91138-73658fa49168.jpg
  medium: https://medium-media.vgm.io/albums/83/91138/91138-73658fa49168.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/83/91138/91138-73658fa49168.jpg
- full: https://media.vgm.io/albums/83/91138/91138-afc2756f89c1.jpg
  medium: https://medium-media.vgm.io/albums/83/91138/91138-afc2756f89c1.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/83/91138/91138-afc2756f89c1.jpg
discs:
- disc_length: '33:15'
  name: Disc 1
  tracks:
  - names:
      English: Downloader
    track_length: '7:51'
  - names:
      English: Connectrouble
    track_length: '10:08'
  - names:
      English: Future & Aquarium
    track_length: '7:59'
  - names:
      English: Downloader (Nhato Remix)
    track_length: '7:17'
link: album/91138
lyricists: []
media_format: CD
meta:
  added_date: 2019-10-03T19:45
  edited_date: 2025-08-16T02:50
  fetched_date: 2026-01-08T11:54
  freedb: 0
  ttl: 86400
  visitors: 1755
name: Downloader
names:
  en: Downloader
  ja: Downloader
  ja-latn: Downloader
notes: 'STAFF

  [music]

  artist: Taishi featuring. Miku Hatsune

  song: Miku Hatsune

  music: Taishi

  lyric: blackliger

  sound produce: Taishi

  special remix: Nhato

  guitar (M3): Yousuke Suzuki

  [visual]

  illust: Tometa Ohara (QP:flapper)

  pv products: Studio DEEN

  modeler: 今垣佳奈

  animator: 栗林裕紀

  render: CCCS

  directed by 長演博史

  3Dモデリング協力: Lat式ミク

  Producer

  Kazunori Noguchi (Studio DEEN)

  Yoshiharu Kato (GWAVE)

  present by Cosmic record

  Special Thanks

  All music & you'
organizations:
- &id001
  link: org/1482
  names:
    en: cosmic record
    ja: cosmic record
    ja-latn: cosmic record
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/83/91138/91138-9fe424e7dc38.jpg
picture_small: https://medium-media.vgm.io/albums/83/91138/91138-9fe424e7dc38.jpg
picture_thumb: https://thumb-media.vgm.io/albums/83/91138/91138-9fe424e7dc38.jpg
publish_format: Commercial
publisher: *id001
related: []
release_date: '2011-05-27'
release_events: []
release_price:
  price: Unknown
reprints: []
vgmdb_link: https://vgmdb.net/album/91138?perpage=99999
votes: 0
